// creator  : weidu.exe (version 23600)
// argument : TELANO.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TELANO~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #18470 /* ~Hold your place! I know not what claims you make to intelligence, but if you understand my words you will not move!~ */
  IF ~~ THEN REPLY #18499 /* ~What is the meaning of this? I demand you move aside!~ */ GOTO 1
  IF ~~ THEN REPLY #18500 /* ~I understand your words, and now I'm going to feed them to you!~ */ GOTO 3
  IF ~~ THEN REPLY #18504 /* ~There is no need for insults, I shall do what you ask.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18506 /* ~Well! So you are quite intelligent after all. From the tales of your actions I had expected to find you little more than an animal. Since you are so adamant, I shall indeed tell you our intent! Your life is to end here today! My brethren may be content to watch you rampage about, but we are not!~ */
  IF ~~ THEN REPLY #18510 /* ~Your brethren? And who might you and "your brethren" claim to be? What is this group I have somehow angered?~ */ GOTO 2
  IF ~~ THEN REPLY #18513 /* ~I do not take kindly to threats. Leave, and mayhap you will live to realize how close to death you came!~ */ GOTO 10
  IF ~~ THEN REPLY #18516 /* ~I care not for your sanctimonious tone. Bring it on, if you must!~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #18519 /* ~You have done nothing to us directly, but those who harp protect all people of nature good and true. You have committed many vile acts upon the citizens of this land, and have been judged unworthy of the gift of life! I no longer care to observe your mission or destiny! Whether your ultimate fate is for the better or worse, I do not care. Whether the Harper Masters only wish to observe, I do not care! Your evil will end here!~ */
  IF ~~ THEN REPLY #18547 /* ~If you wish to die, I shall be happy to be your means!~ */ GOTO 3
  IF ~~ THEN REPLY #18548 /* ~Such brash words from one so young. Are you as sure of your mission as you think?~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 7.0 6.0 5.0 4.0 2.0 1.2 0.1
  SAY #18526 /* ~Fight as you will, for I expected nothing less! Your brutality is well-known to me, and to all who have been watching! I can no longer watch! I must act!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1 0.2
  SAY #18529 /* ~So you are as articulate as you are evil. Funny how it is often such. Funny how little I care! The time has come for your life to end, and it shall be by my wrath that it comes to pass.~ */
  IF ~~ THEN REPLY #18530 /* ~I am ready for you. Throw your life at me and I shall gladly take it!~ */ GOTO 3
  IF ~~ THEN REPLY #18532 /* ~Such righteous words. They sound as though you are trying to convince yourself of your task.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #18534 /* ~No! I am as sure of this as anything! I can stand by no longer! I care not what your actions were to have accomplished! Let the Masters watch if they will, but this Harper will no longer stand by! Defend yourself!~ */
  IF ~~ THEN REPLY #18536 /* ~If that is what you wish, then prepare to die a useless death!~ */ GOTO 3
  IF ~~ THEN REPLY #18537 /* ~No.~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.1
  SAY #18538 /* ~No? But you must! How can you not? I will strike you down where you stand if you do not!~ */
  IF ~~ THEN REPLY #18539 /* ~I gave you a chance to live. Now you will rot in the sun!~ */ GOTO 3
  IF ~~ THEN REPLY #18540 /* ~You will do no such thing. You will sheath your blade and you will scamper home.~ */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.1
  SAY #18541 /* ~Why would I do such a thing? Your evil must be stopped, and I will strike you down defenseless if I must!~ */
  IF ~~ THEN REPLY #18542 /* ~Your blood will make the trees here fertile indeed! Die as you should, whelp!~ */ GOTO 3
  IF ~~ THEN REPLY #18543 /* ~You will not. You will not strike down a defenseless opponent. It sounds as though you have sacrificed quite a few principles to come this far. Shall you sacrifice the rest and kill me where I stand? If you do, are you not just... like... me?~ */ GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.1
  SAY #18544 /* ~Wha... NO! Nothing is like you! You are evil... you are... I'm nothing like you.~ */
  IF ~~ THEN REPLY #18545 /* ~Not yet, eh, child? Not YET.~ */ GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #18546 /* ~Oooh, the Masters were right about you, you ARE a cagey one. I will leave... for now. You may have shaken my resolve, but it will not change your eventual fate. Nothing can do that.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 10 // from: 1.1
  SAY #18549 /* ~You do not yet know how "close to death" you are. That is why I must strike you down before any more harm is done! I cannot wait for events to unfold as the lethargic Masters do! This is the time to act!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
